/*
	Theme: Default
	Author: Pixel Sage
	Website: http://www.pixelsage.com
*/

/* @group Generic */

body {
	width: 739px;
	margin: 0 0 0 10px;
	background-color: #d5d5d5;
	font-size: 13px;
	color: black;
	font-family: Verdana, sans-serif;
}

p { 
  margin-top: 1em;
  margin-bottom: 1em;
}

ul { 
  clear: both;
}

form { 
  	margin: 0;
}

input, textarea {
	font-size: 12px;
	background-color: #dddddd;
	border: 2px solid #222;
	border-bottom: 2px solid #666666;
	border-right: 2px solid #676767;
	margin: 3px;
	color: #9e0b0f;
}

select {
	margin: 2px;
	background-color: #dddddd;
  	font-size: x-small; 
  	font-family: Tahoma;
  	border: 1px solid #4C2022;
}

#context-bar { 
  	width: 100%; 
  	margin-bottom: 5px;
}

.context-font {
  	font-size: 11px;
  	white-space: nowrap;
}

/* @end */

/* @group Fonts */

.winner-font {font-size:9pt;font-family:tahoma;color:green;}
.loser-font {font-size:9pt;font-family:tahoma;color:#bb0ccc;}
.tie-font {font-size:9pt;font-family:tahoma;color:black;}

.med-font {
  font-size:12px;
}

.white-font {
	font-size:10pt; 
	font-family: Tahoma; 
	color: white; 
	text-align: left;
}

.fine-print {
  font-size: small; 
  font-family: Tahoma; 
  color: black; 
}

#flash .fine-print {
    color: white;
}

.small-font{
  font-size: xx-small; 
  font-family: Tahoma;
}

/* @end */

/* @group Links */

a {
	color: #950000;
}

a:visited {
	color: #602D2D; 
}

a:hover {
	color: #CD1515; 
}

a:active {
	color: #551818; 
}

/* @end */

/* @group Buttons
 */

/* Buttons! Visit 
   http://www.oscaralexander.com/tutorials/how-to-make-sexy-buttons-with-css.html
 */

.buttons {
    margin-top: 10px;
    margin-bottom: 10px;
}

a.button {
    background: transparent url('images/button.png') no-repeat scroll top right;
    color: #eeeeee;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 20px;
    margin-right: 10px;
    padding-right: 5px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-decoration: none;
}
a.button span {
    background: transparent url('images/button.png') no-repeat top left;
    display: block;
    line-height: 14px;
	padding: 3px 4px 3px 9px;
}
a.button:active {
    background-position: bottom right;
    outline: none;
}
a.button:active span {
    background-position: bottom left;
}



/* @end */

/* @group Tables */

table {
  	border-collapse: collapse;
}

td,th { 
  	padding-left: 0.5em;
  	padding-right: 0.5em;
}

th {
  	vertical-align: top;
  	/*border-bottom: 1px solid black;*/
  	background: url('images/table-th.png') repeat-x;
  	background-color: #bbbbbb;
  	/*border-left: 1px solid #8e8e8e;
  	border-right: 1px solid #8e8e8e;*/
}

th a {
	text-decoration: none;
}

tr:hover {
  	background-color: silver;
}

/* @end */

/* @group Headers */

h1, caption {
	clear: both;
	margin: 10px 0 2px;
	padding: 4px 0 3px 10px;
/*	background: url('images/h1.png') repeat-x;*/
	background: #c11717;
	background: -moz-linear-gradient(top,  #c11717 0%, #a00b0b 49%, #7c1a1a 50%, #560d0d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c11717), color-stop(49%,#a00b0b), color-stop(50%,#7c1a1a), color-stop(100%,#560d0d));
	background: -webkit-linear-gradient(top,  #c11717 0%,#a00b0b 49%,#7c1a1a 50%,#560d0d 100%);
	background: -o-linear-gradient(top,  #c11717 0%,#a00b0b 49%,#7c1a1a 50%,#560d0d 100%);
	background: -ms-linear-gradient(top,  #c11717 0%,#a00b0b 49%,#7c1a1a 50%,#560d0d 100%);
	background: linear-gradient(to bottom,  #c11717 0%,#a00b0b 49%,#7c1a1a 50%,#560d0d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c11717', endColorstr='#560d0d',GradientType=0 );
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid #560D0D;
	border-bottom: 2px solid #560D0D !important;
	height: 20px;
	color: white;
	font-weight: bold;
	font-size: 14px;
}

h1 a, h1 a:visited, caption a {
	color: white;
}

h1 a:hover {
	color: #CD1515; 
}

h1 a:active {
	color: #551818; 
}

h2 {
	margin-top: 10px;
	margin-bottom: 2px;
	font-size: 14px;
	font-weight: bold;
	clear: both;
}

/* @end */

/* @group Other */

#flash, #tutorial {
/*	margin: 10px;*/
	padding: 10px;
/*	background-color:#B0B0F0;*/
	font-size:12pt; 
	font-weight:bold;
	border-radius: 8px;
	background: #606c88;
	background: -moz-linear-gradient(top,  #606c88 0%, #3f4c6b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#606c88), color-stop(100%,#3f4c6b));
	background: -webkit-linear-gradient(top,  #606c88 0%,#3f4c6b 100%);
	background: -o-linear-gradient(top,  #606c88 0%,#3f4c6b 100%);
	background: -ms-linear-gradient(top,  #606c88 0%,#3f4c6b 100%);
	background: linear-gradient(to bottom,  #606c88 0%,#3f4c6b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=0 );
	color: white;
	margin: 10px 0 0 0;
	border: 2px solid black;
}

.tutorial { /* only used by default theme */
    padding: 5px;
/*    background-color:#B0B0F0; */
    font-size:12pt; 
    font-weight:bold;
}

.gamestats { 
  float:left;
  margin-right: 1%;
}
.center {
  text-align: center;
  margin: auto;
}

.stats {
	background-color: silver;
	width: 40%;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
}

.raw { 
	font-size: 9px;
}



/* @end */

/* @group Equipment */

#equip select {
    font-size: xx-small;
}

#unequipped { 
	width: 80%;
}

.equipment {
	font-size: 11px;
	background-color: silver;
	width: 57%;
	float: right;
	padding: 0.5em;
}

/* @end */

/* @group Train */

#train .vspace {
	height: 10px;
}

#train #misc {
	clear: both;
}

#train #misc a {
	margin-right: 10px;
}

#train #minions {
}

#train #stats {
	margin-top: 5px;
}

#train #statstable {
	width: 100%;
}

/* @end */

/* @group Forums */

/* Styling for list of forum threads */

.thread-title {
    font-weight: bold;
}

.threads { 
    width: 100%;
}
.threads td { 
    padding-top: 2px;
    padding-bottom: 5px;
}

.post {
    display: inline-block;
    margin: 0px;
    width: 719px;
    padding: 15px 10px 15px 10px;
}

.post-bg {
    background-color: #dedede;
    border-radius: 12px;
	margin: 3px 0 3px 0;
	padding: 10px 8px;
	width: 722px;
	border-bottom: 2px solid black;
	border-color: #b2b2b2;
}

.post h2 {
    clear: none;
    margin: 0px 0px 5px 0px;
    font-size: 13px;
    width: 600px;
    float: right;
    border-bottom: 1px solid;
    padding: 0px 0px 3px 0px;
}

.post-body {
    width: 600px;
    float: right;
    margin: 0px;
    padding: 0px;
}

.post-thumb {
    margin-right: 10px;
    padding: 0px;
    display: inline;
    width: 100px;
    float: left;
    text-align: center;
    border-radius: 8px;
}

.post-thumb img {
	border-radius: 8px;
}

/* @end */
